/*---------------

News Blog - style for the posts to page plugin
Author: RebeiroTech.com
03/2016

---------------*/

.news-blog{
	max-height: 400px;
	overflow-y: hidden;
	overflow-x: hidden;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}

.news-blog:hover{overflow-y:auto;}

.news-thumbnail{display:inline-block;}

.news-thumbnail img{
	display: block;
	padding: 4px;
	margin-bottom: 20px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: border .2s ease-in-out;
	-o-transition: border .2s ease-in-out;
	transition: border .2s ease-in-out;}

.post-content{
	display:inline-block;
}

.news-blog .row{width: auto;}

.news-blog .row .post-content{padding-right:20px;}


//override
#sections .sboxes-section{background:#013239!important;}
